﻿BODY
{
    BACKGROUND-COLOR: #e6e6e6;
    margin-left:50px;
    margin-right: 50px;
    margin-top:0;
    margin-bottom:0;
    font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12pt;
	color: #3a3a3a;
    TEXT-ALIGN: left;
}

p { padding:0; margin: 0; }
.clear_float { margin: 0; padding: 0; clear: both; font-size:1px; }
.small_note {font-family: Book Antiqua, Arial, Verdana; color: #000; font-style:italic; font-size:14px; }
 



/* header */
#header_top {
	height:57px;
	width: 780px;
	background:transparent url(/images/common/header_top.jpg);
	padding-top: 13px;
	padding-left: 20px;
	margin: 0;
	TEXT-ALIGN: left;
	color: #fff;
	font-size:16px;
}

#header_top a
{
	font-family:arial, verdana,helvetica,arial; 
    font-size:13px; 
    color: #fff; 
    font-weight: bold;
    text-decoration: none;
   
}
#header_top a:hover
{
	text-decoration: underline;
}

#header_main
{
	
	width: 800px;
	background:transparent url(/images/common/header_main-1100x140.jpg) no-repeat;
	background-color: #fff;
	padding: 0 0 10px 0;
	margin: 0;
	TEXT-ALIGN: left;
	font-family: Book Antiqua, Arial, Verdana;
	color: #461e1e;
	font-weight: bold;
	font-style:italic;
}

#header_main h1 
{	
	color: #461e1e;
	font-size:42px;
}
#header_main h2 
{	
	font-family: Book Antiqua, Arial, Verdana;
	color: #461e1e;
	font-size:18px;
	padding-top: 0;
	font-weight: bold;
}
#archive_search
{
	float: left; 
	width: 190px; 
	margin-top: 50px;
	padding-top: 8px;
	padding-bottom: 3px;
	padding-left: 5px;
	BACKGROUND-COLOR: #e6e6e6;
	font-size:14px;
	font-family: Arial, Verdana;
	font-weight: normal;
	font-style:normal;
	color: #3a3a3a;
}

input { width: 100px; height: 34px; background: #fff none; color: #5F6769; border: 1px #bfbfbf solid;   margin-bottom: 2px; margin-top: 5px; }
.search_button { width: 68px; height: 37px; background:transparent url(/images/common/search.png); }
.submit_button { width: 75px; height: 37px; background:transparent url(/images/common/submit.gif); }


#header_menu
{
	width: 790px;
	height:124px;
	margin: 0;
	padding-top: 2px;
	padding-left: 10px;
	BACKGROUND-COLOR: #836e37;
	/* background:transparent url(/images/common/menu.jpg); */
}


.header_yellow
{
	height:32px;
	width: 790px;
	BACKGROUND-COLOR: #f0dca1;
	font-family: Book Antiqua, Arial, Verdana;
	color: #461e1e;
	font-weight: bold;
	font-style:italic;
	font-size:18px;
	padding-top: 8px;
	padding-left: 10px;
}



.spacer
{
	height:3px;
	width: 800px;
	BACKGROUND-COLOR: #fff;
}

/* recent articles */
#recent_articles
{
	width: 760px;
	margin: 0;
	padding: 20px;
	BACKGROUND-COLOR: #fff;
	font-family: Garamond, Georgia, Times New Roman, Times, serif;
	font-size: 13pt;
	color: #3a3a3a;
	text-align: justify;
}

#recent_articles h1
{
	font-weight: bold;
	font-size: 13pt;
	color: #6e1e1e;
	margin:0;
	padding:0;
}

#recent_articles h2
{
   
   font-weight: normal;
   font-size: 10pt;
   color: #646464;
}

#recent_articles h3
{
	font-weight: normal;
	font-size: 11pt;
	color: #6e1e1e;
	margin:0;
	padding:0;
}

#recent_articles a
{
	font-size: 13pt;
	color: #6e1e1e;
	margin:0;
	padding:0;
}


#recent_articles a.orange
{
 	color: #fa6405;
 	font-weight: bold;
 	text-decoration: none;
 	font-family: Garamond, Book Antiqua, Arial, Verdana;
	font-style:italic;
}

#recent_articles a.orange:hover
{
 	text-decoration: underline;
}


#recent_articles p
{
 	margin: 0;
 	padding: 0;
}
 
 
 

.comment {
	width: 760px;
	padding: 0;
	margin: 0;
}
#recent_articles a.morelink {
	color: #fa6405;
	font-weight: bold;
	text-decoration: none;
	font-family: Book Antiqua, Arial, Verdana;
	font-style:italic;
	outline: none;
}
.morecontent span {
	display: none;

}




/* comments */
#comments
{
	width: 760px;
	margin: 0;
	padding: 1px 20px 20px 20px;
	BACKGROUND-COLOR: #fff;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 11pt;
	color: #3a3a3a;
	text-align: justify;
}

#comments h1
{
	font-weight: bold;
	font-size: 14pt;
	color: #724a17;
	margin:0;
	padding:0;
	font-style:italic;
}

#comments h2
{
   
   font-weight: normal;
   font-size: 10pt;
   color: #646464;
   margin-top: 15px;
}

#comments a
{
	font-size: 13pt;
	color: #6e1e1e;
	margin:0;
	padding:0;
}









#links 
{
	BACKGROUND-COLOR: #8f7a37;
	width: 760px;
	margin: 0;
	padding: 20px;
}

#links a
{
	font-family: Book Antiqua, Arial, Verdana;
	color: #f0dca0;
	padding-bottom: 3px;
	text-decoration: none;
	font-size: 14px;
	display: block;
}
#links a:hover
{
	text-decoration: underline;
}


#subgroup
{
	BACKGROUND-COLOR: #fff;
	width: 760px;
	margin: 0;
	padding: 20px;
}

#subgroup a
{
	font-family: Book Antiqua, Arial, Verdana;
	color: #724a17;
	padding-bottom: 3px;
	text-decoration: none;
	font-size: 16px;
	display: block;
}
#subgroup a:hover
{
	text-decoration: underline;
}

#subgroup a.red
{
	font-size: 13pt;
	color: #6e1e1e;
	margin:0;
	padding:0;
	font-family: Georgia, Times New Roman, Times, serif;
	display: inline;
}


#new_comment
{
	background:transparent url(/images/common/comments_bg.gif);
	width: 760px;
	height: 356px;
	margin: 0;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	
	font-family: Arial, Georgia, Times New Roman, Times, serif;
	font-size: 16px;
	color: #3a3a3a;

}

#livefyre-comments
{
	background:transparent url(/images/common/comments_bg.gif);
	width: 760px;
	margin: 0;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
}




#footer
{
	width: 790px;
	height:44px;
	margin: 0;
	padding-top: 8px;
	padding-left: 10px;
	background:transparent url(/images/common/footer.jpg);
	color: #626262;
	text-align: center;
	font-family: Book Antiqua, Arial, Verdana;
	font-size: 14px;
	font-weight: bold;
}
#footer a
{
	font-style:italic;
	color: #626262;
	text-decoration: none;
	font-weight: bold;
}
#footer a:hover
{
	text-decoration: underline;
}


div.panel_header
{
	width: 590px;
	height:40px;
	margin: 0;
	padding: 30px 20px 20px 20px;
	background:transparent url(/images/common/panel_header.jpg);
	color: #461e1e;
	font-family: Book Antiqua, Arial, Verdana;
	font-size: 18px;
	font-weight: bold;
	font-style:italic;
}

div.panel
{
	width: 590px;
	margin: 0;
	padding: 20px;
	BACKGROUND-COLOR: #fff;
	font-family: Garamond, Georgia, Times New Roman, Times, serif;
	font-size: 13pt;
	color: #333333;
	text-align: justify;
}

#panel a
{
	font-size: 13pt;
	color: #6e1e1e;
	margin:0;
	padding:0;
}
















.QuranData {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none}
 

BODY.printerFriendly
{
    BACKGROUND-COLOR: #FFFFFF;
    margin:0;
    font-family:verdana,helvetica,arial; 
    font-size:11px; 
    color: #000000; 
    TEXT-ALIGN: left;
}


/* columnHead */
.columnHead {
   font-family: 'Georgia, Times New Roman, Times, serif';
   font-weight: normal;
   font-size: 9pt;
   color: #646464;
   background: #EEEEEE;
}

A.link.columnHead {
   font-family: 'Georgia, Times New Roman, Times, serif';
   font-weight: bold;
   font-size: 9pt;
   color: #646464;
   background: #EEEEEE;
}
A.hover.columnHead {
   font-family: 'Georgia, Times New Roman, Times, serif';
   font-weight: bold;
   font-size: 9pt;
   color: #646464;
   background: #EEEEEE;
}
A.visited.columnHead {
   font-family: 'Georgia, Times New Roman, Times, serif';
   font-weight: bold;
   font-size: 9pt;
   color: #646464;
   background: #EEEEEE;
}



/* columnTitle */
.columnTitle {
   font-family: 'Georgia, Times New Roman, Times, serif';
   font-weight: bold;
   font-size: 13pt;
   color: #a01805;
   background: #EEEEEE;
}
A.columnTitle:link {
   font-family: 'Georgia, Times New Roman, Times, serif';
   font-weight: bold;
   font-size: 13pt;
   color: #a01805;
   background: #EEEEEE;
   text-decoration: none;
}
A.columnTitle:hover {
   font-family: 'Georgia, Times New Roman, Times, serif';
   font-weight: bold;
   font-size: 13pt;
   color: #a01805;
   background: #EEEEEE;
   text-decoration: underline;
}
A.columnTitle:visited {
   font-family: 'Georgia, Times New Roman, Times, serif';
   font-weight: bold;
   font-size: 13pt;
   color: #a01805;
   background: #EEEEEE;
   text-decoration: none;
}




/* columnSubtitle */
.columnSubtitle {
   font-family: 'Georgia, Times New Roman, Times, serif';
   font-weight: normal;
   font-size: 10pt;
   color: #a01805;
   background: #EEEEEE;
}

/* columnText */
.columnText {
   font-family: 'Verdana, Georgia, Times New Roman, Times, serif';
   font-weight: normal;
   font-size: 11pt;
   color: #000000;
   background: #FFFFFF;
   text-align: justify; 
}

A.columnText:link {
   font-family: 'Verdana, Georgia, Times New Roman, Times, serif';
   font-weight: bold;
   font-size: 10pt;
   color: #003366;
   background: #FFFFFF;
   text-decoration: none;
}
A.columnText:hover {
   font-family: 'Verdana, Georgia, Times New Roman, Times, serif';
   font-weight: normal;
   font-size: 10pt;
   color: #003366;
   background: #FFFFFF;
   text-decoration: underline;
}
A.columnText:visited {
   font-family: 'Verdana, Georgia, Times New Roman, Times, serif';
   font-weight: normal;
   font-size: 10pt;
   color: #003366;
   background: #FFFFFF;
   text-decoration: none;
}


/* columnTextGrey */
.columnTextGrey {
   font-family: 'Verdana, Georgia, Times New Roman, Times, serif';
   font-weight: normal;
   font-size: 11pt;
   color: #000000;
   background: #EEEEEE;
   text-align: justify; 
}

A.columnTextGrey:link {
   font-family: 'Verdana, Georgia, Times New Roman, Times, serif';
   font-weight: normal;
   font-size: 10pt;
   color: #003366;
   background: #EEEEEE;
   text-decoration: none;
}
A.columnTextGrey:hover {
   font-family: 'Verdana, Georgia, Times New Roman, Times, serif';
   font-weight: normal;
   font-size: 10pt;
   color: #003366;
   background: #EEEEEE;
   text-decoration: underline;
}
A.columnTextGrey:visited {
   font-family: 'Verdana, Georgia, Times New Roman, Times, serif';
   font-weight: normal;
   font-size: 10pt;
   color: #003366;
   background: #EEEEEE;
   text-decoration: none;
}


/* columnStandingOut */
.columnStandingOut {
   font-family: Arial,Verdana, Sans-Serif;
   font-weight: normal;
   font-size: 11pt;
   color: #663300;
   background: #FFFFFF;
   text-align: justify; 
}
A.columnStandingOut:link {
   font-family: Arial,Verdana, Sans-Serif;
   font-weight: normal;
   font-size: 9pt;
   color: #003366;
   background: #FFFFFF;
   text-decoration: none;
}
A.columnStandingOut:visited {
   font-family: Arial,Verdana, Sans-Serif;
   font-weight: normal;
   font-size: 9pt;
   color: #003366;
   background: #FFFFFF;
   text-decoration: none;
}
A.columnStandingOut:hover {
   font-family: Arial,Verdana, Sans-Serif;
   font-weight: normal;
   font-size: 9pt;
   color: #003366;
   background: #FFFFFF;
   text-decoration: underline;
}


/* columnMessage */
.columnMessage {
   font-family: 'Verdana, Georgia, Times New Roman, Times, serif';
   font-weight: bold;
   font-size: 12pt;
   color: red;
   background: #FFFFFF;
   text-align: justify; 
}


/* columnSmallText */
.columnSmallText {
   font-family: 'Verdana, Georgia, Times New Roman, Times, serif';
   font-weight: normal;
   font-size: 8pt;
   color: #000000;
   background: #EEEEEE;
}

A.columnSmallText:link {
   font-family: 'Verdana, Georgia, Times New Roman, Times, serif';
   font-weight: normal;
   font-size: 8pt;
   color: #000000;
   background: #EEEEEE;
   text-decoration: none;
}
A.columnSmallText:visited {
   font-family: 'Verdana, Georgia, Times New Roman, Times, serif';
   font-weight: normal;
   font-size: 8pt;
   color: #000000;
   background: #EEEEEE;
   text-decoration: none;
}
A.columnSmallText:hover {
   font-family: 'Verdana, Georgia, Times New Roman, Times, serif';
   font-weight: normal;
   font-size: 8pt;
   color: #000000;
   background: #EEEEEE;
   text-decoration: underline;
}


/* columnMenu */
.columnMenu {
   font-family: 'Verdana, Georgia, Times New Roman, Times, serif';
   font-weight: normal;
   font-size: 8pt;
   color: #000000;
}

A.columnMenu
{
    font-family: Verdana, Arial,  Sans-Serif;
    COLOR: #336699;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.columnMenu:visited
{
    font-family: Verdana, Arial,  Sans-Serif;
    COLOR: #336699;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.columnMenu:hover
{
    font-family: Verdana, Arial,  Sans-Serif;
    COLOR: #6699cc;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}


h1
{
	font-family: 'Georgia, Times New Roman, Times, serif';
	font-weight: bold;
	font-size: 13pt;
	color: #a01805;
	margin:0;
	padding:0;
}

h2 
{
	font-family: Garamond, Arial,Verdana, Sans-Serif;
	color: #663300; 
	font-size:14pt;
	margin:0;
	padding:0;
}


h3
{
	font-family: 'Georgia, Times New Roman, Times, serif';
	font-weight: normal;
	font-size: 10pt;
	color: #a01805;
	margin:0;
	padding:0;
 
}

/* other */
span.text {font-family: Arial,Verdana, Sans-Serif;color: #000000; font-size:9pt;}
span.text_header {font-family: Arial,Verdana, Sans-Serif;color: #663300; font-size:11pt;}
span.title {font-family:Arial, Verdana, Sans-Serif;color: #666666; font-size: 22pt; font-weight: bold;}
span.title_red {font-family:Arial, Verdana, Sans-Serif;color: red; font-size: 11pt; font-weight: bold;}
span.brake {font-family: Arial,Verdana, Sans-Serif;color: #000000; font-size:1px;}
span.text10red {font-family: Verdana, Arial, Sans-Serif;color: red; font-size:10px;}
span.text11red {font-family: Verdana, Arial, Sans-Serif;color: red; font-size:11px;}
span.text9grey {font-family: Verdana, Arial, Sans-Serif;color: #EEEEEE; font-size:9px;}
span.text10grey {font-family: Verdana, Arial, Sans-Serif;color: #EEEEEE; font-size:10px;}
span.textgrey {font-family: Arial,Verdana, Sans-Serif;color: #666666; font-size:9pt;}
span.text10 {font-family: Arial, Verdana,  Sans-Serif;color: #003366; font-size:11px;}
span.text12 {font-family: Verdana,  Sans-Serif;color: #000000; font-size:12px;}
.text12italic {font-family: Verdana,  Sans-Serif;color: #000000; font-size:12px; font-style: italic; font-weight: bold;}
span.text12_menu {font-family: Verdana, Arial, Sans-Serif;color: #6699cc; font-size:12px;}
span.text11white {font-family: Verdana, Arial, Sans-Serif;color: #FFFFFF; font-size:11px;}
span.text_black {font-family: Arial,Verdana, Sans-Serif;color: #000000; font-size:9pt;}



A.menu:link {font-family: Verdana, Arial,  Sans-Serif; color: #663300; font-size:9pt;text-decoration: underline;}
A.menu:visited {font-family: Verdana, Arial,  Sans-Serif; color: #663300; font-size:9pt; text-decoration: underline;  }
A.menu:active {font-family:Verdana, Arial,  Sans-Serif; color: #663300; font-size:9pt; text-decoration: underline;  }
A.menu:HOVER {font-family: Verdana, Arial,  Sans-Serif; color: #663300; font-size:9pt; text-decoration: underline;  }

A.menu_un:link {font-family: Verdana, Arial,  Sans-Serif; color: #003366; font-size:9pt;text-decoration: underline;}
A.menu_un:visited {font-family: Verdana, Arial,  Sans-Serif; color: #003366; font-size:9pt; text-decoration: underline;  }
A.menu_un:active {font-family:Verdana, Arial,  Sans-Serif; color: #003366; font-size:9pt; text-decoration: underline;  }
A.menu_un:HOVER {font-family: Verdana, Arial,  Sans-Serif; color: #003366; font-size:9pt; text-decoration: underline;  }

A.menusmall:link {font-family: Verdana, Arial,  Sans-Serif; color: #003366; font-size:10px;text-decoration: none;}
A.menusmall:visited {font-family: Verdana, Arial,  Sans-Serif; color: #003366; font-size:10px; text-decoration: none;  }
A.menusmall:active {font-family:Verdana, Arial,  Sans-Serif; color: #003366; font-size:10px; text-decoration: none;  }
A.menusmall:HOVER {font-family: Verdana, Arial,  Sans-Serif; color: #003366; font-size:10px; text-decoration: underline;  }

A.grey:link {font-family: Verdana, Arial,  Sans-Serif; color: #EEEEEE; font-size:11px; font-weight:bold;text-decoration: none;}
A.grey:visited {font-family: Verdana, Arial,  Sans-Serif; color: #EEEEEE; font-size:11px;  font-weight:bold; text-decoration: none;  }
A.grey:active {font-family:Verdana, Arial,  Sans-Serif; color: #EEEEEE; font-size:11px; font-weight:bold; text-decoration: none;  }
A.grey:HOVER {font-family: Verdana, Arial,  Sans-Serif; color: #EEEEEE; font-size:11px; font-weight:bold; text-decoration: underline;  }



A.red:link {font-family: Verdana, Arial,  Sans-Serif; color: red; font-size:23px;font-weight:bold; text-decoration: none;}
A.red:visited {font-family: Verdana, Arial,  Sans-Serif; color: red; font-size:20px;font-weight:bold; text-decoration: none;}
A.red:active {font-family:Verdana, Arial,  Sans-Serif; color: red; font-size:20px;font-weight:bold; text-decoration: none;}
A.red:HOVER {font-family: Verdana, Arial,  Sans-Serif; color: red; font-size:20px;font-weight:bold; text-decoration: underline;}

A.title_red:link {font-family: Verdana, Arial,  Sans-Serif; color: red; font-size:11px;font-weight:bold; text-decoration: underline;}
A.title_red:visited {font-family: Verdana, Arial,  Sans-Serif; color: red; font-size:11px;font-weight:bold; text-decoration: underline;}
A.title_red:active {font-family:Verdana, Arial,  Sans-Serif; color: red; font-size:11px;font-weight:bold; text-decoration: underline;}
A.title_red:HOVER {font-family: Verdana, Arial,  Sans-Serif; color: red; font-size:11px;font-weight:bold; text-decoration: underline;}

A.red_large:link {font-family: Arial, Verdana, Sans-Serif; color: red; font-size:11pt;font-weight:bold; text-decoration: underline;}
A.red_large:visited {font-family: Arial, Verdana, Sans-Serif; color: red; font-size:11pt;font-weight:bold; text-decoration: underline;}
A.red_large:active {font-family:Arial, Verdana, Sans-Serif; color: red; font-size:11pt;font-weight:bold; text-decoration: underline;}
A.red_large:HOVER {font-family: Arial, Verdana, Sans-Serif; color: red; font-size:11pt;font-weight:bold; text-decoration: underline;}


A.text:link {font-family:Arial,  Sans-Serif; color: #003366; font-size:9pt;font-weight:bold;text-decoration: none; }
A.text:visited {font-family:Arial,  Sans-Serif; color: #003366; font-size:9pt;font-weight:bold;text-decoration: none;}
A.text:active {font-family:Arial,  Sans-Serif; color: #003366; font-size:9pt;font-weight:bold;text-decoration: none;}
A.text:HOVER {font-family:Arial,  Sans-Serif; color: #003366; font-size:9pt;font-weight:bold;text-decoration: underline;}

A.text_large:link {font-family:Verdana, Arial,  Sans-Serif; color: #000000; font-size:20px;font-weight:bold;text-decoration: underline; }
A.text_large:visited {font-family:Verdana, Arial,  Sans-Serif; color: #000000; font-size:20px;font-weight:bold;text-decoration: underline;}
A.text_large:active {font-family:Verdana, Arial,  Sans-Serif; color: #000000; font-size:20px;font-weight:bold;text-decoration: underline;}
A.text_large:HOVER {font-family:Verdana, Arial,  Sans-Serif; color: #000000; font-size:20px;font-weight:bold;text-decoration: underline;}

img 
{
	overflow: scroll;
	max-width: 550px;
}

ul {margin:1px 0 1px 0px;}
ul.arrow {margin:1px 0 1px 0px; padding:0;}
li.arrow {list-style:none; background:url(/images/arrow.gif) no-repeat 0px 0px; padding:0 0 0 12px; line-height:15px; }
li.intended {list-style:none; background:url(/images/arrow.gif) no-repeat 10px 0px; padding:0 0 0 22px; line-height:15px; }


/* Content */
#content {
	width: 1565px;
	BACKGROUND-COLOR: #FFFFFF;
	margin: 0;
}


#colOne {
	float: left;
	width: 800px;
	padding: 0 10px 0 10px;
	margin: 0;
	BACKGROUND-COLOR: #EEEEEE;
	top:10px;
	left:0px;

}

#colTwo 
{
	position: relative;
	float: left;
	width: 700px;
	padding: 0 4px 0 10px;
	margin: 0;
	BACKGROUND-COLOR: #FFFFFF;
	top:10px;
	left:0px;
}

.line{
	border-top:2px solid #e6e6e6;
	margin-top:20px;
	margin-bottom:20px;
}






/* MENU */
ul#navmenu {
	margin: 0;
	border: 0 none;
	padding: 0;
	list-style: none;
	
	}

ul#navmenu li {
	margin: 0;
	border: 0 none;
	padding: 0;
	float: left; /*For Gecko*/
	display: inline;
	list-style: none;
	position: relative;
	height: 25px;
	}

ul#navmenu ul {
	margin: 0;
	border: 0 none;
	padding: 0;
	width: 400px;
	list-style: none;
	display: none;
	position: absolute;
	top: 25px;
	left: 0;
	}

ul#navmenu ul:after /*From IE 7 lack of compliance*/{
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
	}

ul#navmenu ul li {
	width: 400px;
	float: left; /*For IE 7 lack of compliance*/
	display: block !important;
	display: inline; /*For IE*/
	z-index:1
	}

/* Root Menu */
ul#navmenu a {

	padding: 0 5px;
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	display: block;
	background:transparent repeat-x top left;
	color: #f0dca0;
	font: bold 12px/24px Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	height: auto !important;
	height: 1%; /*For IE*/
	}

/* Root Menu Hover Persistence */
ul#navmenu a:hover, 
ul#navmenu a.current, 
ul#navmenu li:hover a,
ul#navmenu li.iehover a {
	background:transparent url(bgON.gif) repeat-x top left;
	color: #f6f1e2;
	}

/* 2nd Menu */
/* first level drop down, mouse NOT over */

ul#navmenu li:hover li a,
ul#navmenu li.iehover li a {
	float: none;
	background: #dccfa8;
	color: #27384b;
	}

/* 2nd Menu Hover Persistence */
ul#navmenu li:hover li a:hover,
ul#navmenu li:hover li:hover a,
ul#navmenu li.iehover li a:hover,
ul#navmenu li.iehover li.iehover a {
	background: #6a6046;
	color: #f6f1e2;
	z-index:1;
	}

/* 3rd Menu */
ul#navmenu li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li a {
	background: #EEE;
	color: #666;
	}

/* 3rd Menu Hover Persistence */
ul#navmenu li:hover li:hover li a:hover,
ul#navmenu li:hover li:hover li:hover a,
ul#navmenu li.iehover li.iehover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover a {
	background:transparent url(bgON.gif) repeat-x top left;
	color: #FFF;
	}

/* 4th Menu */
ul#navmenu li:hover li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li.iehover li a {
	background: #EEE;
	color: #666;
	}

/* 4th Menu Hover */
ul#navmenu li:hover li:hover li:hover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover li a:hover {
	background:transparent url(bgON.gif) repeat-x top left;
	color: #FFF;
	}

ul#navmenu ul ul,
ul#navmenu ul ul ul {
	display: none;
	position: absolute;
	top: 0;
	left: 260px;
	}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul,
ul#navmenu li:hover ul ul ul,
ul#navmenu li.iehover ul ul,
ul#navmenu li.iehover ul ul ul {
	display: none;
	}

ul#navmenu li:hover ul,
ul#navmenu ul li:hover ul,
ul#navmenu ul ul li:hover ul,
ul#navmenu li.iehover ul,
ul#navmenu ul li.iehover ul,
ul#navmenu ul ul li.iehover ul {
	display: block;
	}